Subject: RE: Talkdesk - Relate to Function Error
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>, Ashish Dabral <[email-masked]>, deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Fri, 20 May 2022 10:24:28 +0000

Hi Pritish,

Thank you for flagging. I raised a ticket to Talkdesk.

Venlig hilsen / Best regards
Josephine Veena Dorairaj
Technical Support Specialist, Global Support and Services
+45 21684511
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/b20>
eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/eposaudiogaming>   <https://twitter.com/eposaudiogaming>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudiogaming>    <https://www.youtube.com/eposgaming>

From: Pritish Nandi <[email-masked]>
Sent: 20. maj 2022 12:10
To: Josephine Veena Dorairaj (JVDO) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; Ashish Dabral <[email-masked]>; deeksha <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Talkdesk - Relate to Function Error

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Josephine,

Just have had a call on Talkdesk and faced issue with relate to function.

There was only one ticket open where I made the outbound call. The phone number which I called was added in the customer profile in correct format but still talkdesk picked wrong ticket number which I have worked earlier.

Actual Ticket:219581

Ticket where the notes were pasted: 223633

Regards,
Pritish Nandi